
.arc img {
	width: 126px;
	height: 179px;
	border: 2px solid #697561;
	margin: 4px;
}

.arc img:hover {
	border: 4px solid #EE9754;
	margin: 2px;
}

.arc td {
	width: 160px;
	height: 213px;
}

.arc_navigation {
	font-size: 150%;
}

#arc_left, #arc_right {
	float: left;
}

#arc_left {
	width: 390px;
}

#arc_left h1, #arc_right h1 {
	margin-left: 4px;
	margin-bottom: 0px;
}